CREATE TABLE [C6Mart].[testo_lettera_Accettazione_Rosaspina_bkp_20241129] (
	[ID] smallint NOT NULL,
	[TESTO] varchar(2500) NULL,
	[OGGETTO] varchar(300) NULL,
	[FIRMA] varchar(200) NULL,
	[DESCRIZIONE] varchar(300) NULL,
	[ID_ELAB] int NULL,
	[pagina] int NULL
)
GO